# Generated by Django 2.2.4 on 2019-11-01 07:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0049_auto_20191031_1616'),
    ]

    operations = [
        migrations.AddField(
            model_name='socialnetwork',
            name='old_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='old id'),
        ),
    ]
